<?xml version="1.0" encoding="windows-1250"?>
<templates>
<!--
Kalendertypen portrait_slim
   ______
  |     |
  |     |
  |     |
  |     |
  |     |
  |     |
  |     |
  _______
-->

	<!-- Layouts für die Titelseite des Kalenders - portrait_slim -->
	<template type="calendar" default="true" autor="sw" product="CAL12" name="Kalender_Portrait_slim_Titel_1" orientation="portrait_slim" category="Layouts" pagetype="calenderCoverFront" autoThumb="layout" group="1 Bild">
		<total width="1300" height="2970" />
		<calendararea left="100" top="340" right="1200" bottom="800" colorschema="Transparent" layoutschema="Year (Long-Name)"></calendararea>
		<imagearea left="100" top="850" right="1200" bottom="2900" />
	</template>
	
	<template type="calendar" autor="sw" product="CAL12" name="Kalender_Portrait_slim_Titel_2" orientation="portrait_slim" category="Layouts" pagetype="calenderCoverFront" autoThumb="layout" group="2 Bilder">
		<total width="1300" height="2970" />
		<calendararea left="100" top="340" right="1200" bottom="800" colorschema="Transparent" layoutschema="Year (Short-Name)"></calendararea>
		<imagearea left="100" top="850" right="1200" bottom="1860" />
		<imagearea left="100" top="1960" right="1200" bottom="2900" />
	</template>
	
	
	<!-- Layouts für die Normalseiten des Kalenders - portrait_slim -->
	
	
	<!--                           -->
	<!--  CALENDAR_ONE_DAY_PER_ROW -->
	<!--                           -->
	<template type="calendar" autor="sw" product="CAL12" name="Kalender_Portrait_slim_Cay_Folie24_1" orientation="portrait_slim" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="1300" height="2970" />
		<calendararea centerx="149" centery="475" width="551" height="102" rotation="270"  colorschema="Cay_Folie24 (grau2)" layoutschema="Month (Long-Name-ARight-AVCenter)"></calendararea>
		<imagearea left="250" top="200" right="1200" bottom="750" />
		<calendararea left="100" top="800" right="1200" bottom="2900" colorschema="Transparent" layoutschema="OneDayPerRow (Normal-Cay)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL12" name="Kalender_Portrait_slim_Cay_Folie24_2" orientation="portrait_slim" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="1300" height="2970" />
		<imagearea left="100" top="200" right="1200" bottom="840" />
		<calendararea left="100" top="900" right="1200" bottom="2600" colorschema="Transparent" layoutschema="OneDayPerRow (Normal-Cay)"></calendararea>
		<calendararea left="100" top="2650" right="1300" bottom="2900" colorschema="Cay_Folie24 (grau)" layoutschema="Month (Long-Name-ARight-AVCenter-Big)"></calendararea>
		<calendararea left="100" top="2750" right="1300" bottom="2900" colorschema="Cay_Folie24 (grau2)" layoutschema="Month (Long-Name-ARight-AVCenter)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL12" name="Kalender_Portrait_slim_Cay_Folie24_3" orientation="portrait_slim" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="1300" height="2970" />
		<imagearea left="100" top="200" right="1200" bottom="800" />
		<calendararea left="100" top="200" right="1200" bottom="450" colorschema="Cay_Folie24 (grau)" layoutschema="Month (Long-Name-ARight-AVCenter-Big)"></calendararea>
		<calendararea left="100" top="300" right="1200" bottom="450" colorschema="Cay_Folie24 (grau2)" layoutschema="Month (Long-Name-ARight-AVCenter)"></calendararea>
		<calendararea left="100" top="750" right="1200" bottom="2900" colorschema="Transparent" layoutschema="OneDayPerRow (Normal-Cay)"></calendararea>
	</template>
	
</templates>
